li, ul {
    padding: 0;
    margin: 0;
}

ul li {
    list-style: none;
}

*, :active, :focus {
    outline: 0 !important;
}

a, a:active, a:focus, a:hover {
    color: #ac0d30;
    text-decoration: none;
}

body {
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
    overflow-y: scroll;
    background: #ffffff;
    -webkit-overflow-scrolling: touch;
}

.navbar {
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

.logo {
    position: relative;
    padding: 1% 1% 0;
    display: inline-block;
}

.logo .navbar-brand {
    padding: 0;
    height: 55px;
}

.logo .navbar-brand img {
    height: 100%;
}

.work-view .logo .navbar-brand img{
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
    visibility: hidden;
    opacity: 0;
}
.work-view .sticky .logo .navbar-brand img{
    visibility: visible;
    opacity: 1;
}

.menu {
    position: fixed;
    width: 28px;
    height: 30px;
    right: 2%;
    margin-top: 33px;
    cursor: pointer;
}

.bar {
    display: block;
    position: absolute;
    top: 5px;
    width: 28px;
    height: 4px;
    background: #FFF;
    -webkit-transition: all 350ms cubic-bezier(0.19, 1, .22, 1);
    -moz-transition: all 350ms cubic-bezier(0.19, 1, .22, 1);
    -o-transition: all 350ms cubic-bezier(0.19, 1, .22, 1);
    transition: all 350ms cubic-bezier(0.19, 1, .22, 1);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

.bar_color {
    display: block;
    position: absolute;
    top: 5px;
    width: 28px;
    height: 4px;
    background: #333;
    -webkit-transition: all 350ms cubic-bezier(0.19, 1, .22, 1);
    -moz-transition: all 350ms cubic-bezier(0.19, 1, .22, 1);
    -o-transition: all 350ms cubic-bezier(0.19, 1, .22, 1);
    transition: all 350ms cubic-bezier(0.19, 1, .22, 1);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

.bar-2 {
    top: 13px;
}

.bar-3 {
    top: 21px;
}

.menu:hover .bar-1 {
    -webkit-transform: translateY(-3px);
    -moz-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    -o-transform: translateY(-3px);
    transform: translateY(-3px);
}

.menu:hover .bar-3 {
    -webkit-transform: translateY(3px);
    -moz-transform: translateY(3px);
    -ms-transform: translateY(3px);
    -o-transform: translateY(3px);
    transform: translateY(3px);
}

.fullmenu {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #fff;
    display: none;
    z-index: 30;
}

.closemenu {
    position: absolute;
    right: 0;
    margin: 2%;
    font-size: 25px;
    cursor: pointer;
    line-height: 25px;
    font-weight: 700;
    color: #515151;
    width: 26px;
    text-align: center;
}

.closemenu img {
    width: 23px;
}

.lang {
    text-align: center;
    display: none;
    /*padding-bottom: 20px;*/
    position: fixed;
    right: 2%;
    top: 35px;
}

.lang ul {
    margin-right: 50px;
    position: relative;
    z-index: 20;
}

.lang ul li {
    display: inline-block;
    /*margin: 7px;*/
    margin-left: 7px;
    text-transform: uppercase;
    padding: 3px 7px;
}

.lang ul li.active {
    padding: 3px 7px;
    /*border: 2px solid #ac0d30;*/
    /*border: 2px solid #fff;*/
}

.lang ul li.active a {
    /*color: #ac0d30;*/
    color: #fff;
}

.lang ul li a {
    /*color: #515151;*/
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    /*font-family: "ProximaNova", sans-serif;*/
}

.lang.color ul li.active {
    /*border: 2px solid #515151;*/
}

.lang.color ul li a, .lang.color ul li.active a {
    color: #515151;
}

.fullmenu nav {
    text-align: center;
    height: 70%;
    display: none;
}

.close-menu-btn {
    display: none;
}

.fullmenu nav li {
    max-height: 170px;
}

.social {
    text-align: center;
    bottom: 0;
    width: 100%;
    display: none;
}

.fullmenu nav a {
    color: #000000;
    text-decoration: none;
    font-size: 62px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 3px;
    text-indent: 3px;
}

.fullmenu nav a:hover {
    color: #ac0d30;
}

.fullmenu .social img {
    width: 2.7%;
    max-width: 45px;
    min-width: 22px;
    margin-right: 1%;
}

.content_bu {
    width: 100%;
    height: 100%;
    text-align: center;
    position: fixed;
    z-index: 1;
    background: #ac0d30;
    overflow: hidden;
}

.content_bu img#bu {
    max-height: 90%;
    max-width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.home_text {
    position: absolute;
    bottom: 1%;
    width: 100%;
    margin: 0 auto;
}

.home_text h1 {
    font-size: 80px;
    letter-spacing: 40px;
    text-indent: 40px;
    color: #fff;
    font-weight: 700;
    margin: 0;
    padding-top: 25px;
}

.home_text h3 {
    font-size: 26px;
    letter-spacing: 2px;
    text-indent: 2px;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    padding: 10px 0 30px;
}

.home_text h4 {
    font-size: 20px;
    letter-spacing: 1px;
    color: #fff;
    text-transform: uppercase;
    padding-top: 4%;
    padding-bottom: 1%;
    margin: 0;
}

.home_text hr {
    background: #fff;
    height: 2px;
    width: 4%;
}

.home-page-bg {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

.home-page-text {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}

.mobile-img{
    display: none;
}

#dot_container{
    width: 400px;
    height: 400px;
    left: calc(45% - 200px);
    top: calc(58% - 200px);
    position: absolute;
    z-index: 1;
    /*border: 1px solid;*/
    border-radius: 50%;
}
#animation_dot{
    position: absolute;
    width: 110px;
}
#scroll_down {
    width: 40px;
}

.services {
    position: fixed;
    width: 100%;
    background: #ffffff;
    top: 0;
    opacity: 0;
}

.hiddens {
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 1;
    z-index: 9999;
    background: #ffffff;
    top: 0;
}

.loading img,
.hiddens img{
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.main {
    font-size: 24px;
    text-align: center;
    margin-top: 80px;
    position: relative;
    z-index: 1;
    font-weight: 700;
    margin-bottom: 50px;
}

.main ul.featured {
    width: 99%;
    display: inline-block;
}

.main ul.featured li {
    width: 48%;
    display: inline-block;
    margin-left: 1%;
    margin-top: 15px;
    position: relative;
    float: left;
    vertical-align: middle;
}

.main ul.featured li h1 {
    margin: 0;
    padding: 5px 10px;
    color: #000000;
    font-weight: 700;
    font-size: 80px;
    letter-spacing: 4px;
}

.main ul.featured li hr {
    border-top: 6px solid #fff;
    font-size: 18px;
    margin: 0;
}

.main ul.featured li .featured_view {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 15%;
    text-align: center;
}

.main ul.featured li .featured_view > div {
    font-size: 20px;
    padding: 2% 5%;
    border: 2px solid #ac0d30;
    color: #fff;
    text-shadow: none;
    -moz-transition: background-color 200ms linear, color 200ms linear;
    -webkit-transition: background-color 200ms linear, color 200ms linear;
    -o-transition: background-color 200ms linear, color 200ms linear;
    -ms-transition: background-color 200ms linear, color 200ms linear;
    transition: background-color 200ms linear, color 200ms linear;
    letter-spacing: 3px;
    font-weight: 400;
    display: inline-block;
}

.main ul.featured li a:hover .featured_view > div {
    background: #ac0d30;
    text-decoration: none;
}

.main ul.featured li img {
    width: 100%;
}

.project1, .project2, .project3, .project4 {
    opacity: 0;
    -webkit-transition: opacity 500ms, -webkit-transform 500ms;
    transition: opacity 500ms, -webkit-transform 500ms;
    transform: scale(0.6);
    -moz-transform: scale(0.6);
    -webkit-transform: scale(0.6);
    -o-transform: scale(0.6);
    -ms-transform: scale(0.6);
}

#scroll_down {
    cursor: pointer;
    opacity: .8;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

#scroll_down:hover {
    opacity: 1;
}

.services .clients {
    background: #fff;
    padding: 5% 2%;
}

.services .clients ul li img {
    width: 70%;
    filter: grayscale(100%);
    filter: url(grayscale.svg);
    filter: gray;
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}

.services .clients ul li img:hover {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    filter: gray;
    filter: inherit;
}

.services .clients h1 {
    color: #000000;
    margin: 0;
    font-size: 26px;
    padding-bottom: 2%;
}

.services .clients ul {
    display: inline-block;
    text-align: center;
}

.clients_content ul li {
    display: inline-block;
    width: 16%;
}

.clients_content {
    padding: 3% 2% 7%;
    min-height: 450px;
    text-align: center;
}

.clients_content ul {
    text-align: left;
}

.clients_content ul li {
    text-align: center;
}

.clients_content ul li img {
    width: 60%;
    max-width: 150;
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}

.clients_content ul li img:hover {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    filter: gray;
    filter: inherit;
}

.footer {
    background: #ac0d30;
    width: 100%;
    padding: 0 2% 2%;
    color: #fff;
    text-align: center;
}

.footer.white {
    background-color: #fff;
    background: url(../img/footer_top.png) top center/92% 1px no-repeat #fff;
    color: #3c3c3c;
}

.footer ul {
    width: 100%;
}

.footer ul li {
    width: 24%;
    display: inline-block;
    vertical-align: middle;
    padding-top: 40px;
    text-align: left;
}

.footer ul li img {
    display: inline-block;
    vertical-align: top;
    margin-right: 2%;
}

.footer ul li div {
    display: inline-block;
    text-align: left;
}

.spinner {
    width: 40px;
    height: 40px;
    position: relative;
    margin: 20% auto;
}

.double-bounce1, .double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #333;
    opacity: .6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: bounce 2s infinite ease-in-out;
    animation: bounce 2s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}

#black {
    position: absolute;
}

#red {
    position: absolute;
    z-index: 10;
    left: 0;
    overflow: hidden;
}

.content {
    background: #FFF;
}

.about_slider {
    position: relative;
}

.about_content {
    text-align: center;
    padding: 5%;
}

.services_content {
    text-align: center;
    padding: 4% 4% 7%;
    min-height: 450px;
}

.about_content hr, .services_content hr {
    width: 10%;
    margin: 10px auto;
    border-top: 3px solid #4d4d4d;
}

.about_content h1, services_content h1 {
    font-weight: 700;
    display: inline-block;
}

.about_text {
    width: 45%;
    margin: 0 auto;
    padding-bottom: 15px;
    padding-top: 20px;
    font-size: 16px;
    line-height: 1.6;
    color: #363636;
}

.services_text {
    width: 70%;
    margin: 0 auto;
    display: none;
    font-size: 16px;
    line-height: 1.6;
    color: #363636;
}

.services_text p {
    margin: 0;
    padding: 0;
}

.services_header {
    background: #ac0d30;
    display: flex;
    padding: 3%;
    text-align: center;
}

.services_header hr {
    border-top: 3px solid #fff;
}

.services_header h1 {
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 46px;
}

.service {
    width: 70%;
    margin: 0 auto;
    text-align: center;
    cursor: default;
}

.service h1 {
    text-transform: uppercase;
}

.about_content h1, .service h1 {
    font-weight: 700;
    font-size: 40px;
    letter-spacing: 1px;
    padding: 15px;
    margin: 0;
    display: inline-block;
    color: #000000;
}

.contacts_bottom {
    background: #fff;
}

.contacts_bottom ul {
    display: inline-block;
    width: 100%;
}

.contacts_bottom ul li {
    background: #ac0d30;
    text-align: center;
    color: #fff;
    width: 100%;
    float: none;
    height: auto;
}

.contacts_bottom ul li:first-child {
    margin-right: 10px;
    margin-bottom: 10px;
    min-height: 200px;
}

.contact_text {
    padding: 30px 50px;
}

.careers {
    position: relative;
    font-size: 70px;
    letter-spacing: 1px;
    padding-top: 70px;
}

.vacancies {
    padding: 30px;
    background: #fff !important;
    color: #3f3f3f !important;
}

.vacancies_title {
    font-size: 20px;
    padding: 15px 80px;
    display: inline-block;
    border: 2px solid #fff;
    cursor: pointer;
}

.vacancies_title:hover {
    border: 2px solid #3f3f3f;
}

.vacancies_content {
    display: none;
    text-align: left;
    padding: 30px;
    position: relative;
    opacity: 0;
}

.vacancies_block hr {
    width: 150px;
}

.vacancies_block .looking {
    font-size: 24px;
    padding-bottom: 30px;
    letter-spacing: 2px;
}

.vacancies_content_close {
    float: right;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    width: 23px;
}

.vacancies_block .vacancies_bottom {
    font-size: 16px;
    padding-top: 30px;
}

.vacancies_content p {
    line-height: 20px;
}

.works_header {
    background: #fff;
    padding: 5% 2% 1%;
    text-align: center;
    color: #000000;
}

.works_header h1 {
    font-weight: 700;
    padding-bottom: 20px;
    font-size: 36px;
    margin-top: 50px;
}

.works_header ul.menu_line li {
    display: inline-block;
    margin-left: 7%;
    padding: 5px 10px;
    color: #484849;
    cursor: pointer;
}

.works_header ul.menu_line li a {
    color: #484849;
    text-decoration: none;
    min-width: 50px;
    text-align: center;
}

.works_header ul.menu_line li:hover a {
    color: #ac0d30;
}

.works_header ul.menu_line li:first-child {
    margin-left: 0;
}

#lava {
    position: relative;
    text-align: center;
    display: inline-block;
    white-space: nowrap;
    margin-left: -11%;
}

#lava:lang(hy) {
    margin-left: -13%;
}

#lava:lang(ru) {
    margin-left: -10%;
}

#lava ul {
    margin: 0;
    list-style: none;
    display: inline;
    position: relative;
    z-index: 2;
    padding: 5% 0 5% 5%;
}

#lava #box {
    position: absolute;
    left: 0;
    top: 0;
    border: 2px solid #ac0d30;
    z-index: 1;
    height: 100%;
    padding: 10px;
    margin-left: -2px;
}

#box_lang {
    position: absolute;
    left: 0;
    top: 0;
    border: 2px solid #fff;
    z-index: 1;
    height: 100%;
    padding: 7px;
    margin-left: -2px;
}

.color #box_lang {
    border: 2px solid #515151;
}

#box_lang .head {
    padding: 10px;
}

#lava #box .head {
    padding: 10px;
}

#lava li .works_filter {
    width: 50px;
    height: 43px;
    display: inline-block;
}

.menu_down .works_filter {
    width: 32px;
    height: 32px;
    display: inline-block;
}

.menu_down .filter_name {
    display: inline-block;
}

#lava li .works_filter.all, .menu_down .works_filter.all, .menu_down.open .works_filter.all {
    background: url(../img/all_icon_gray.svg) 50%/auto 100% no-repeat;
    vertical-align: middle;
}

#lava li.active .works_filter.all, #lava li:hover .works_filter.all, .menu_down .active .works_filter.all, .menu_down li.active .works_filter.all, .menu_down li:hover .works_filter.all {
    background: url(../img/all_icon.svg) 50%/auto 100% no-repeat;
    vertical-align: middle;
}

.menu_down.open .works_filter.all {
    background: url(../img/all_icon_gray.svg) 50%/auto 100% no-repeat;
    vertical-align: middle;
}

#lava li .works_filter.branding, .menu_down .works_filter.branding {
    background: url(../img/branding_icon_gray.svg) 50%/auto 100% no-repeat;
    vertical-align: middle;
}

#lava li.active .works_filter.branding, #lava li:hover .works_filter.branding, .menu_down .active .works_filter.branding, .menu_down li.active .works_filter.branding, .menu_down li:hover .works_filter.branding {
    background: url(../img/branding_icon.svg) 50%/auto 100% no-repeat;
    vertical-align: middle;
}

.menu_down.open .works_filter.branding {
    background: url(../img/branding_icon_gray.svg) 50%/auto 100% no-repeat;
    vertical-align: middle;
}

#lava li .works_filter.marketing, .menu_down .works_filter.marketing {
    background: url(../img/marketing_icon_gray.svg) 50%/auto 100% no-repeat;
    vertical-align: middle;
}

#lava li.active .works_filter.marketing, #lava li:hover .works_filter.marketing, .menu_down .active .works_filter.marketing, .menu_down li.active .works_filter.marketing, .menu_down li:hover .works_filter.marketing {
    background: url(../img/marketing_icon.svg) 50%/auto 100% no-repeat;
    vertical-align: middle;
}

.menu_down.open .works_filter.marketing {
    background: url(../img/marketing_icon_gray.svg) 50%/auto 100% no-repeat;
    vertical-align: middle;
}

#lava li .works_filter.events, .menu_down .works_filter.events {
    background: url(../img/events_icon_gray.svg) 50%/auto 100% no-repeat;
    vertical-align: middle;
}

#lava li.active .works_filter.events, #lava li:hover .works_filter.events, .menu_down .active .works_filter.events, .menu_down li.active .works_filter.events, .menu_down li:hover .works_filter.events {
    background: url(../img/events_icon.svg) 50%/auto 100% no-repeat;
    vertical-align: middle;
}

.menu_down.open .works_filter.events {
    background: url(../img/events_icon_gray.svg) 50%/auto 100% no-repeat;
    vertical-align: middle;
}

#lava li .works_filter.advertising, .menu_down .works_filter.advertising {
    background: url(../img/advertising_icon_gray.svg) 50%/auto 100% no-repeat;
    vertical-align: middle;
}

#lava li.active .works_filter.advertising, #lava li:hover .works_filter.advertising, .menu_down .active .works_filter.advertising, .menu_down li.active .works_filter.advertising, .menu_down li:hover .works_filter.advertising {
    background: url(../img/advertising_icon.svg) 50%/auto 100% no-repeat;
    vertical-align: middle;
}

#lava li .filter_name {
    padding-top: 2px;
}

.menu_down.open .works_filter.advertising {
    background: url(../img/advertising_icon_gray.svg) 50%/auto 100% no-repeat;
    vertical-align: middle;
}

.menu_down {
    display: none;
}

.menu_down .active, .menu_down li:hover a, .works_header ul.menu_line li.active a, .works_header.menu_line ul li:hover a {
    color: #ac0d30;
}

.works_content {
    padding: 2%;
    min-height: 450px;
    text-align: center;
}

.works_content ul {
    text-align: left;
    display: inline-block;
    width: 100%;
    margin-left: -1%;
}

.works_content ul li {
    width: 24%;
    text-align: center;
    vertical-align: top;
    float: left;
    display: inline-block;
    margin-top: 1%;
    position: relative;
    opacity: 0;
    margin-left: 1%;
}

.works_content ul li img {
    width: 100%;
    display: block;
}

.works_content ul li .thumb_hover {
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .8);
    position: absolute;
    z-index: 1;
    padding-top: 35%;
    opacity: 0;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.works_content ul li a {
    color: #ac0d30 !important;
    font-size: 18px;
    letter-spacing: 2px;
}

.works_content ul li .thumb_hover img {
    width: 12%;
    max-width: 84px;
    left: 40%;
    margin: auto;
    opacity: 0;
}

.works_content ul li:hover .thumb_hover {
    opacity: 1;
}

div.wrap {
    position: relative;
}

div.blink-box {
    width: 100%;
    height: 100px;
    position: absolute;
    overflow: hidden;
    bottom: 0;
}

div.blink-box img {
    position: absolute;
    bottom: 0;
}

.work_header {
    padding: 0;
    position: relative;
    background: #fff;
}

.work_header .header_img {
    width: 100%;
}

.next_prev_work {
    position: absolute;
    right: 15px;
    bottom: 15px;
    color: #aeaeae;
    z-index: 10;
    display: none;
}

.next_prev_work ul {
    text-align: right;
    font-size: 12px;
    letter-spacing: 1px;
}

.next_work ul:hover > .next_text, .prev_work ul:hover > .prev_text {
    width: auto;
    padding-right: 10px;
    padding-left: 10px;
}

.next_prev_work ul li {
    display: inline-block;
    background: #000000;
    padding: 5px;
    text-align: left;
    vertical-align: top;
    width: 42px;
    height: 42px;
    white-space: nowrap;
    overflow: hidden;
}

.next_prev_work ul li:first-child {
    padding: 7px 0 5px;
    line-height: 15px;
    width: 0;
    height: 42px;
    overflow: hidden;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    right: 31px;
    margin-right: 15px;
}

.next_prev_work ul li span {
    color: #aeaeae;
}

.prev_work {
    margin-top: 4px;
}

.work_info {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    padding: 3% 10% 1% 3%;
    font-size: 16px;
    line-height: 1.6;
    color: #363636;
    float: left;
}

.work_info h3 {
    text-transform: uppercase;
    color: #000000;
}

.work_info h1 {
    text-transform: uppercase;
    color: #000000;
    font-size: 24px;
}

.work_deliverable {
    display: inline-block;
    width: 30%;
    vertical-align: top;
    padding: 3% 3% 1%;
    font-size: 16px;
    line-height: 1.6;
    color: #363636;
    float: left;
}

.work_deliverable h3 {
    text-transform: uppercase;
    color: #000000;
}

.work_client {
    display: inline-block;
    vertical-align: top;
    padding: 3% 3% 1%;
    text-align: center;
    width: 20%;
    color: #363636;
    float: left;
}

.work_client h3 {
    text-transform: uppercase;
    color: #000000;
}

.work_client img {
    width: 100%;
    max-width: 160px;

    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}

.work_client img:hover {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    filter: gray;
    filter: inherit;
}

.block1 {
    position: relative;
}

.block1_right {
    width: 40%;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    /*    transform: translate3d(500px, 0, 0);
        transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -webkit-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -webkit-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -webkit-transform: translate3d(500px, 0, 0);
        -moz-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -moz-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -moz-transform: translate3d(500px, 0, 0);
        -ms-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -ms-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -ms-transform: translate3d(500px, 0, 0);
        -o-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -o-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -o-transform: translate3d(500px, 0, 0);
        opacity: 0;*/
}

.block1_left {
    width: 60%;
    /*    transform: translate3d(-500px, 0, 0);
        transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -webkit-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -webkit-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -webkit-transform: translate3d(-500px, 0, 0);
        -moz-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -moz-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -moz-transform: translate3d(-500px, 0, 0);
        -ms-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -ms-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -ms-transform: translate3d(-500px, 0, 0);
        -o-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -o-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -o-transform: translate3d(-500px, 0, 0);
        opacity: 0;*/
}

.block1_left img {
    width: 100%;
}

.block_text_content {
    position: absolute;
    top: 5%;
    padding: 0 10%;
    left: 0;
    right: 0;
    font-size: 16px;
    line-height: 1.6;
}

.block_text_content h1, .block_text_full_width h1 {
    text-transform: uppercase;
}

.block_text_full_width {
    font-size: 16px;
    line-height: 1.6;
}

.work_content hr {
    width: 100px;
    margin: 10px 0;
    border-top: 3px solid #ac0d30;
    display: inline-block;
}

.carousel-control {
    background: none !important;
}

.home_bottom {
    text-align: center;
    background: #fff;
}

.home_bottom hr {
    width: 100px;
    margin: 10px 0;
    border-top: 3px solid #585858;
    display: inline-block;
}

.home_bottom_text {
    width: 70%;
    margin: 0 auto;
    line-height: 24px;
    padding-bottom: 40px;
    padding-top: 20px;
    color: #3c3c3c;
}

.glyphicon-chevron-left {
    background: url(../img/slider_arrow_left.png) no-repeat center/100% 100%;
    left: 0 !important;
    margin-left: 0 !important;
}

.glyphicon-chevron-right {
    background: url(../img/slider_arrow_right.png) no-repeat center/100% 100%;
    right: 0 !important;
    margin-right: 0 !important;
}

.glyphicon-chevron-left:before, .glyphicon-chevron-right:before {
    content: '' !important;
}

.work_content {
    padding-bottom: 7%;
}

.work_info_block {
    display: inline-block;
    width: 100%;
}

/*.block_box{
    margin-bottom: 3%;
    padding: 0 3%;
}*/
.block_box > ul {
    position: relative;
    width: 100%;
}

.block2 {
    position: relative;
    text-align: center;
}

.block2_right {
    width: 40%;
    position: relative;
    left: 60%;
    /*    transform: translate3d(500px, 0, 0);
        transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -webkit-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -webkit-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -webkit-transform: translate3d(500px, 0, 0);
        -moz-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -moz-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -moz-transform: translate3d(500px, 0, 0);
        -ms-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -ms-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -ms-transform: translate3d(500px, 0, 0);
        -o-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -o-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -o-transform: translate3d(500px, 0, 0);
        opacity: 0;*/
}

.block2_left {
    width: 60%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    /*    transform: translate3d(-500px, 0, 0);
        transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -webkit-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -webkit-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -webkit-transform: translate3d(-500px, 0, 0);
        -moz-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -moz-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -moz-transform: translate3d(-500px, 0, 0);
        -ms-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -ms-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -ms-transform: translate3d(-500px, 0, 0);
        -o-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -o-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -o-transform: translate3d(-500px, 0, 0);
        opacity: 0;*/
}

.block2_right img {
    width: 100%;
}

.block3 {
    position: relative;
}

.block3_right {
    background: #ac0d30;
    width: 40%;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    color: #fff;
    /*    transform: translate3d(500px, 0, 0);
        transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -webkit-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -webkit-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -webkit-transform: translate3d(500px, 0, 0);
        -moz-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -moz-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -moz-transform: translate3d(500px, 0, 0);
        -ms-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -ms-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -ms-transform: translate3d(500px, 0, 0);
        -o-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -o-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -o-transform: translate3d(500px, 0, 0);
        opacity: 0;*/
}

.block3_left {
    width: 60%;
    /*    transform: translate3d(-500px, 0, 0);
        transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -webkit-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -webkit-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -webkit-transform: translate3d(-500px, 0, 0);
        -moz-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -moz-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -moz-transform: translate3d(-500px, 0, 0);
        -ms-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -ms-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -ms-transform: translate3d(-500px, 0, 0);
        -o-transition: opacity 800ms cubic-bezier(0.645, .045, .355, 1), -o-transform 400ms cubic-bezier(0.645, .045, .355, 1);
        -o-transform: translate3d(-500px, 0, 0);
        opacity: 0;*/
}

.block4, .block5, .block6 {
    position: relative;
    width: 100%;
    padding: 2% 3%;
}

.block4 {
    padding: 50px 3%;
}

.block5 .item > img, .block5 .item > a > img {
    width: 100%;
}

.block6 .video_img {
    height: 600px;
    width: 100%;
}

.item iframe {
    display: flex;
}

.carousel {
    text-align: center;
}

.carousel-indicators {
    display: inline-block;
    width: 100%;
    margin-left: 0;
    left: 0;
}

.loading {
    position: fixed;
    height: 100%;
    width: 100%;
    background: #ffffff;
    top: 0;
    z-index: 9999;
}

.copyright {
    font-size: 12px;
    color: #3f3f3f;
}

.copyright a {
    color: #3f3f3f;
    text-align: center;
    display: inline-block;
    margin-top: 10px;
    text-decoration: none;
}

.copyright a div {
    background: url(../img/propeller_badge_gray.svg) 0/100% auto;
    padding: 15px 15px 15px 80px;
}

.copyright a span {
    line-height: 10px;
}

.copyright_color {
    color: #fff;
}

.copyright_color a {
    color: #fff;
    text-decoration: none;
}

.copyright_color a div {
    background: url(../img/propeller_badge_white.svg) 0/100% auto;
    padding: 15px 15px 15px 80px;
}

a.mailto {
    color: #3F3F3F;
}

a.mailto_w {
    color: #fff;
}

.item {
    position: relative;
}

.video_img {
    position: absolute;
    height: 450px;
    width: 100%;
    overflow: hidden;
}

.play_icon {
    background: url(../img/play.png) no-repeat center rgba(43, 43, 43, .7);
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    width: 46px;
    height: 62px;
    margin-top: -15px;
    margin-left: -15px;
    font-size: 30px;
}

@media screen and (max-width: 1619px), screen and (max-height: 700px) {
    .logo .navbar-brand {
        height: 55px;
    }

    .home_text h1 {
        font-size: 70px;
        letter-spacing: 35px;
        text-indent: 35px;
    }

    .home_text h3 {
        font-size: 20px;
        letter-spacing: 2px;
        text-indent: 2px;
    }

    .menu {
        margin-top: 30px;
    }

    .lang {
        top: 32px;
    }

    .main ul.featured li h1 {
        font-size: 70px;
        letter-spacing: 4px;
    }

    :lang(hy) .main ul.featured li h1 {
        font-size: 55px;
    }

    .services .clients h1 {
        font-size: 24px;
    }

    .fullmenu nav a {
        font-size: 52px;
    }

    .fullmenu nav li {
        line-height: 45px;
    }

    .careers {
        font-size: 80px;
        position: relative;
        top: 33%;
    }
}

@media screen and (max-width: 1280px) {
    .home_text h1 {
        font-size: 60px;
        letter-spacing: 30px;
        text-indent: 30px;
    }

    .home_text h3 {
        font-size: 18px;
        letter-spacing: 2px;
        text-indent: 2px;
    }

    .main ul.featured li h1 {
        font-size: 60px;
        letter-spacing: 4px;
    }

    :lang(hy) .main ul.featured li h1 {
        font-size: 45px;
    }

    .main {
        font-size: 20px;
    }

    .services .clients h1 {
        font-size: 22px;
    }

    .fullmenu nav a {
        font-size: 46px;
    }

    .lang ul li a {
        font-size: 12px;
    }

    .lang {
        top: 32px;
    }

    .careers {
        font-size: 70px;
        position: relative;
        top: 35%;
    }

    .works_header h1 {
        font-size: 30px;
    }
}

@media screen and (max-width: 1024px), screen and (max-height: 500px) {
    .logo .navbar-brand {
        height: 50px;
    }

    .home_text h1 {
        font-size: 50px;
        letter-spacing: 20px;
        text-indent: 20px;
    }

    .menu {
        margin-top: 22px;
    }

    .lang {
        top: 24px;
    }

    .home_text h3 {
        font-size: 14px;
        letter-spacing: 2px;
        text-indent: 2px;
    }

    .services .clients h1 {
        font-size: 20px;
    }

    .main ul.featured li h1 {
        font-size: 50px;
        letter-spacing: 3px;
    }

    :lang(hy) .main ul.featured li h1 {
        font-size: 35px;
    }

    :lang(hy) .main ul.featured li hr {
        border-top: 4px solid #fff;
    }

    .main {
        font-size: 18px;
    }

    .footer ul li {
        width: 95%;
        text-align: center;
    }

    .footer ul li div {
        display: block;
        text-align: center;
    }

    .footer ul li img {
        padding-right: 0;
        margin-right: 0;
    }

    .fullmenu nav a {
        font-size: 36px;
    }

    .lang ul li a {
        font-size: 12px;
    }

    .lang ul li.active {
        padding-top: 3px;
    }

    .fullmenu nav li {
        line-height: 45px;
    }

    .careers {
        top: 36%;
    }

    .about_content h1, .services_header h1 {
        font-size: 36px;
    }

    .service h1 {
        font-size: 30px;
    }

    .contacts_bottom ul {
        display: inline-block;
    }

    .contacts_bottom ul li {
        width: 100%;
        float: none;
        height: auto;
    }

    .contacts_bottom ul li:first-child {
        margin-bottom: 10px;
        min-height: 200px;
    }

    .vacancies_title_block {
        min-height: initial;
    }

    .careers {
        font-size: 50px;
        position: relative;
        padding-top: 70px;
    }

    .works_content ul li {
        width: 32.333%;
    }

    .works_header h1 {
        font-size: 26px;
    }

    .work_client, .work_deliverable, .work_info {
        width: 100%;
        text-align: center;
        padding: 3%;
    }

    .work_info {
        padding: 3% 15%;
    }

    .block1_left, .block1_right, .block2_left, .block2_right, .block3_left, .block3_right {
        width: 100%;
        position: relative;
        float: none;
        left: 0;
    }

    .block_text_content {
        position: relative;
        padding: 100px 10%;
    }

    #lava {
        display: none;
    }

    .menu_down {
        display: inline-block;
    }

    .menu_down li {
        text-align: left;
    }

    .menu_down .works_filter {
        margin-right: 10px;
    }

    .menu_down .dropdown-menu {
        border-radius: 0;
        min-width: 220px;
        border: 1px solid #333;
        border-top: none;
        margin: -1px 0 0;
        box-shadow: none;
    }

    .menu_down button {
        width: 220px;
        text-align: left;
        padding-left: 20px;
    }

    .menu_down .dropdown-toggle, .menu_down .open .dropdown-toggle, .menu_down .open .dropdown-toggle:active {
        background: #fff !important;
        border-color: #333;
        border-radius: 0 !important;
        -webkit-box-shadow: none;
        box-shadow: none;
        outline: 0;
    }

    .menu_down.open button {
        border: 1px solid #333 !important;
        border-bottom: 1px solid #fff !important;
    }

    .menu_down button .caret {
        float: right;
        margin-top: 8px;
    }

    .menu_down .dropdown-menu > .active > a, .menu_down .dropdown-menu > .active > a:focus, .menu_down .dropdown-menu > .active > a:hover, .menu_down .dropdown-menu > li > a {
        padding: 7px 20px;
        background: 0 0;
    }

    .menu_down .dropdown-menu > li.active > a {
        color: #ac0d30;
    }

    .clients_content ul li {
        width: 25%;
    }
}

@media screen and (max-width: 760px), screen and (max-height: 500px) {
    .logo .navbar-brand {
        height: 50px;
    }

    .menu {
        margin-top: 15px;
    }

    .home_text h1 {
        font-size: 38px;
        letter-spacing: 20px;
        text-indent: 20px;
    }

    .home_text h3 {
        font-size: 11px;
        letter-spacing: 2px;
        text-indent: 2px;
    }

    .home_text h4 {
        font-size: 11px;
    }

    #scroll_down {
        width: 40px;
    }

    .services .clients h1 {
        font-size: 18px;
    }

    .main ul.featured li h1 {
        /*font-size: 40px;*/
        font-size: 6vw;
        letter-spacing: 3px;
    }

    :lang(hy) .main ul.featured li h1 {
        font-size: 25px;
    }

    .main ul.featured li hr {
        border-top: 4px solid #fff;
    }

    .fullmenu nav a {
        font-size: 28px;
    }

    .lang {
        top: 17px;
    }

    .lang ul li a {
        font-size: 12px;
    }

    .lang ul li.active {
        padding-top: 0;
    }

    .careers {
        font-size: 50px;
        position: relative;
        top: 36%;
    }

    .about_content h1, .services_header h1 {
        font-size: 26px;
    }

    .service h1 {
        font-size: 20px;
    }

    .vacancies_title {
        font-size: 16px;
        padding: 15px 40px;
    }

    .works_content ul li {
        width: 49%;
    }

    .works_header h1 {
        font-size: 20px;
    }
}

@media screen and (max-width: 640px), screen and (max-height: 500px) {
    .home_text h1 {
        padding-top: 10px;
    }

    .home_text h3 {
        padding: 10px 0 10px;
    }
}

@media screen and (max-width: 500px), screen and (max-height: 500px) {
    .clients_content ul li {
        width: 50%;
    }

    .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
        width: 23px;
        height: 31px;
        margin-top: -15px;
        margin-left: -15px;
        font-size: 30px;
    }

    .lang {
        padding-bottom: 0;
    }

    #banner .oneByOne_item .text1 {
        font-size: 16px;
    }
}

@media screen and (max-width: 320px), screen and (max-height: 370px) {
    .logo .navbar-brand {
        height: 40px;
    }

    .home_text h1 {
        font-size: 35px;
        letter-spacing: 20px;
        text-indent: 20px;
        padding-top: 5px;
    }

    .home_text h3 {
        font-size: 10px;
        letter-spacing: 1px;
        text-indent: 1px;
        padding: 5px 0;
    }

    .home_text h4 {
        font-size: 10px;
        padding-top: 2%;
    }

    #scroll_down {
        width: 40px;
    }

    .services .clients h1 {
        font-size: 16px;
    }

    .fullmenu nav a {
        font-size: 22px;
    }

    .lang {
        top: 17px;
    }

    .lang ul {
        margin-right: 40px;
    }

    .lang ul li a {
        font-size: 12px;
    }

    .lang ul li.active {
        padding-top: 0;
    }

    .about_content h1, .services_header h1 {
        font-size: 20px;
    }

    .service h1 {
        font-size: 18px;
    }

    .vacancies_block .looking {
        font-size: 20px;
    }

    .vacancies_block .vacancies_bottom {
        font-size: 14px;
    }

    .works_content ul li {
        width: 100%;
    }

    .works_header h1 {
        font-size: 18px;
    }
}

@media screen and (orientation: portrait) {
    .main ul.featured li {
        width: 96%;
    }

    .services .clients ul li {
        width: 30%;
        padding-top: 15px;
    }

    .footer ul li {
        width: 95%;
        text-align: center;
    }

    .footer ul li div {
        display: block;
        text-align: center;
    }

    .footer ul li img {
        padding-right: 0;
        margin-right: 0;
    }

    .contacts_bottom ul {
        display: inline-block;
    }

    .contacts_bottom ul li {
        width: 100%;
        float: none;
        height: auto;
    }

    .contacts_bottom ul li:first-child {
        margin-bottom: 10px;
        min-height: 200px;
    }

    .vacancies_title_block {
        min-height: initial;
    }

    .careers {
        font-size: 50px;
        position: relative;
        padding-top: 70px;
    }

    .main ul.featured li h1 {
        /*font-size: 40px;*/
        font-size: 9vw;
    }
}

@media (max-width: 768px) and (orientation: portrait) {
    .desktop-img{
        display: none;
    }
    .mobile-img{
        display: block;
        top: 0;
        margin: auto;
    }
    .lang ul li{
        margin-left: 0;
    }
}

.animate {
    duration: 500;
    easing: style;
}

.vjs-control-bar {
    display: none
}

.vjs-caption-settings {
    display: none
}
